[data-cellid="top_c1"][data-page="_global_login"][data-cellid="top_c1"][data-page="_global_login"][data-cellid="top_c1"][data-page="_global_login"] {
  background-color: transparent;
}
[data-cellid="grid_c1"][data-page="_global_login"][data-cellid="grid_c1"][data-page="_global_login"][data-cellid="grid_c1"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
  font-family: "Georgia";
  page-break-before: always;
}
[data-cellid="grid_c2"][data-page="_global_login"][data-cellid="grid_c2"][data-page="_global_login"][data-cellid="grid_c2"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
  font-family: "Georgia";
  page-break-before: always;
}
[data-cellid="grid_c3"][data-page="_global_login"][data-cellid="grid_c3"][data-page="_global_login"][data-cellid="grid_c3"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
  font-family: "Georgia";
  page-break-before: always;
}
[data-cellid="grid_c4"][data-page="_global_login"][data-cellid="grid_c4"][data-page="_global_login"][data-cellid="grid_c4"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
  font-family: "Georgia";
  page-break-before: always;
}
[data-cellid="grid_c9"][data-page="_global_login"][data-cellid="grid_c9"][data-page="_global_login"][data-cellid="grid_c9"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
}
[data-cellid="grid_c10"][data-page="_global_login"][data-cellid="grid_c10"][data-page="_global_login"][data-cellid="grid_c10"][data-page="_global_login"] {
  font-weight: bold;
  font-size: 16px;
}
[data-cellid="grid_c"][data-page="_global_login"][data-cellid="grid_c"][data-page="_global_login"][data-cellid="grid_c"][data-page="_global_login"] {
  white-space: normal;
}
[data-cellid="footer_c1"][data-page="_global_login"][data-cellid="footer_c1"][data-page="_global_login"][data-cellid="footer_c1"][data-page="_global_login"] {
  width: 33.33333333%;
  font-weight: bold;
  font-size: 16px;
}
[data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"] {
  width: 66.66666667%;
  font-weight: bold;
  font-size: 16px;
}
[data-page="_global_login"][data-itemid="login_remind"] > .btn {
  text-shadow: none;
  color: #8c1a21;
}
[data-page="_global_login"][data-itemid="login_button"] > .btn {
  font-weight: bold;
  font-size: 16px;
  page-break-after: always;
}
[data-page="_global_login"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}


